Video Screencast Help

Search

Search results

I need a solution Hi, does anyone know what we can do to mitigate this: Found this: ...
This issue has been solved
Forum Discussion by sdo | 17 Jun 2015 | 3 comments
I need a solution Hello guys, I need a help of migrating steps of Symantec Bright mail/Messaging gateway. Now we have  v9.5.2-3  .We show our updated version is  10.0.3-3 ...
Forum Discussion by shaabin | 09 Jun 2015 | 5 comments
I need a solution Dear Support, Please find the below issuse. We have life time license for Symantec Backup Exec 2010 R2.Right now the license key is its not working.  The ...
Forum Discussion by BackExec | 09 Jun 2015 | 1 comment
I need a solution how the patch management works from beginning How machine gets patch how patch management know this patch has to be installed end user machine how end user ...
This issue has been solved
Forum Discussion by Mark@Altiris | 04 Jun 2015 | 4 comments
I need a solution There really isn't a good place to post this so I'm posting it here. We really like using the ITMS iPad App at our site but there are a couple of things with ...
Forum Discussion by jpellet2 | 02 Jun 2015 | 7 comments
I need a solution advance disk created  successfully. command  is mentioned nbelow ;  /usr/openv/netbackup/bin/admincmd/nbdevconfig -creatests -storage_server ri2007 -stype ...
This issue has been solved
Forum Discussion by rashi.jain | 20 May 2015 | 10 comments
I need a solution Hi guys, What is the use of the sql client tool install on sepm 12.1.5 server? if is not install what is the issue? You need this on the You need ...
Forum Discussion by shaabin | 31 Mar 2015 | 11 comments
I need a solution Hi guys..,  Anyone know how to install Symantec  Datacenter Security Without NSX? What are the requirements? (Security, Data Center Security: Server ...
Forum Discussion by shaabin | 10 Mar 2015 | 0 comments
The version numbers of several products (including Symantec Products) are not up to date! Ex. NetBackup Appliance does not go higher than v2.6.0.3 and we are already on v2.6.1 (and v2.6.1.1 is upcomning) Ex. NetBackup does not go higer than ...
Idea by rblaas | 25 Feb 2015 | 0 comments
I need a solution We have PGP Universal 3.3.2 MP6 running on a VM with Linux. It was created using a Symantec product image. Is this configuration affected by the recently released ...
Forum Discussion by hhantelman | 24 Feb 2015 | 3 comments